.container-w {

  position: relative;

  width: 100%;

}



.image-w {

  display: block;

  width: 50%;

  height: auto;

  min-width:100px;

}



.overlay-w {

  position: absolute;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  height: 100%;

  width: 100%;

  opacity: 0;

  transition: 0.5s ease;

  background-color: #ffffff;

}



.container-w:hover .overlay-w {

  opacity: 1;

}



.text-w {

  color: #eb6336;

  font-size: 20px;

  position: absolute;

  top: 40%;

  left: 50%;

  -webkit-transform: translate(-50%, -50%);

  -ms-transform: translate(-50%, -50%);

  transform: translate(-50%, -50%);

  text-align: center;

}